﻿.yfrFontArial td, .yfrFontArial td.label {
    font-size: 11px;
    text-align: left;
}

.yfrFontArial {
    font-family: "arial", sans-serif;
}

.yfrButtonStretch {
    width: 125px;
    min-width: 125px;
}

.yfrButton,
.yfrButtonSingle {
    background: #eceef5;
    -webkit-border-radius: 3px;
    border: 1px solid #899ec4;
    white-space: nowrap;
    color: #5281ce;
}

.yfrButton {
    cursor: pointer;
}

.yfrButtonInline {
    display: inline-table;
}

.yfrButton button {
    background: transparent;
    border: 0;
    margin: -1px;
    padding: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
}

.yfrButtonIcon {
    position: relative;
    margin-right: 3px;
}

.yfrButtonSmall {
    padding: 2px 4px;
}

    .yfrButtonSmall .yfrButtonIcon {
        margin-right: 2px;
    }

.yfrButton:hover {
    border-color: #5281ce;
}

.yfrButtonPressed, .yfrButtonPressed:hover {
    background-color: #eee;
    border-color: #ddd;
    color: #aaa;
}

.yfrButtonErrorLink {
    color: #a00;
}

.yfrButton .yfrButtonThrobber, form.async_saving .yfrButtonIconWithThrobber {
    display: none;
}

.yfrButtonThrobber {
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 1px;
    max-width: 14px;
}

.yfrCountButton {
    background: #fff;
    border: 1px solid #c1c1c1;
    display: inline-block;
    margin-left: 6px;
    min-width: 15px;
    padding: 1px 2px;
    text-align: center;
    white-space: nowrap;
}

.yfrCountButtonNub {
    height: 0;
    left: 2px;
    position: relative;
    top: -14px;
    width: 5px;
    z-index: 2;
}

    .yfrCountButtonNub s, .yfrCountButtonNub i {
        border-color: transparent #D7D7D7 transparent;
        border-style: solid;
        border-width: 4px 5px 4px 0;
        display: block;
        position: relative;
        top: 1px;
    }

    .yfrCountButtonNub i {
        border-right-color: #fff;
        left: 2px;
        top: -7px;
    }

.yfrCountText {
    font-weight: normal;
}

.sp_like-send {
    background-image: url(Icons/likebuttons.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    width: 14px;
    vertical-align: middle;
}

.sx_like-send_ch {
    background-position: -0px -15px;
}

.sx_like-send_x {
    background-position: -0px -30px;
}

.sx_like-send_msg {
    background-position: -0px -75px;
}

.sx_like-send_thumb {
    background-position: -0px -0px;
}

.ct_image-online {
    background-image: url(Icons/online.gif);
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    width: 14px;
}

.ct_image-offline {
    background-image: url(Icons/offline.gif);
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    width: 14px;
}

.yfrConnectChecked .sx_like-send_thumb {
    background-position: -0px -45px !important;
}

.yfrConnectChecked .yfrConnectButton button {
    font-weight: bold !important;
}

.yfrConnectChecked .yfrCountText {
    font-weight: bold !important;
}

.yfrConnectButton button {
    height: 18px;
    font-weight: normal;
    line-height: 18px;
}

    .yfrConnectButton button span {
        text-decoration: underline;
        padding: 0 !important;
    }

.yfrConnectButtonLayoutRoot {
    float: right;
}

    .yfrConnectButtonLayoutRoot img {
        border: 0;
    }

    .yfrConnectButtonLayoutRoot i.img u {
        position: absolute;
        top: -9999999px;
    }

.tbForumHeader {
    width: 100%;
}

.trHeaderTop {
    text-align: center;
}

    .trHeaderTop td {
        text-align: center;
    }

.trHeaderComm {
    text-align: center;
}

    .trHeaderComm td {
        text-align: center;
    }

.forumContainer {
    display: block;
    width: auto;
    padding: 4px;
}

.popupmenu {
    font-family: verdana,Arial,Helvetica,sans-serif;
    font-size: 8pt;
    border: solid 1px #505050;
    color: #000000;
    padding: 0px;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='gray', Direction=135, Strength=3);
}

    .popupmenu td {
        padding: 4px 6px;
    }

.content {
    font-family: verdana,Arial,Helvetica,sans-serif;
    font-size: 8pt;
    border: solid 1px #505050;
    color: #000000;
    padding: 0px;
    background-color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='gray', Direction=135, Strength=3);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}

    .content td {
        padding: 3px;
    }

    .content .post td,
    .content .post_alt td {
        padding: unset;
    }

    /* links inside content table*/
    .content a {
        color: navy;
        text-decoration: underline;
    }

        .content a:hover {
            color: #000000;
            text-decoration: none;
        }

/* User info and post/article */
.post {
    background-color: #f5f3e9;
    color: #404040;
}

.post_alt {
    background-color: #fcfbf6;
    color: #404040;
}

/* Header 1 - Main header */
.header1 {
    color: #025185;
    font-weight: bold;
    height: 32px;
    font-size: 12px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.header1bg {
    background: #f3f0e4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2YzZjBlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f3f0e4 1%, #fefefc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f3f0e4), color-stop(100%,#fefefc));
    background: -webkit-linear-gradient(top, #f3f0e4 1%,#fefefc 100%);
    background: -o-linear-gradient(top, #f3f0e4 1%,#fefefc 100%);
    background: -ms-linear-gradient(top, #f3f0e4 1%,#fefefc 100%);
    background: linear-gradient(to bottom, #f3f0e4 1%,#fefefc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f0e4', endColorstr='#fefefc',GradientType=0 );
}

/* Links in header1 */
tr.header1 a {
    color: #C00000;
    text-decoration: none;
}

    tr.header1 a:hover {
        color: #404040;
        text-decoration: none;
    }

.header1Title {
    color: #025185;
    font-weight: bold;
    height: 32px;
    font-size: 12px;
}

    .header1Title a {
        cursor: pointer;
    }

/* Header 2 - Sub header */
.header2 {
    background-color: #fcfbf6;
    color: #252525;
    font-weight: bold;
    height: 28px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.footer1bg {
    background: #fefefc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2YzZjBlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #fefefc 0%, #f3f0e4 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefc), color-stop(99%,#f3f0e4));
    background: -webkit-linear-gradient(top, #fefefc 0%,#f3f0e4 99%);
    background: -o-linear-gradient(top, #fefefc 0%,#f3f0e4 99%);
    background: -ms-linear-gradient(top, #fefefc 0%,#f3f0e4 99%);
    background: linear-gradient(to bottom, #fefefc 0%,#f3f0e4 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefc', endColorstr='#f3f0e4',GradientType=0 );
}

tr.footer1 a {
    color: #C00000;
    text-decoration: none;
}

    tr.footer1 a:hover {
        color: #404040;
        text-decoration: none;
    }

.UserBox {
    font-size: 7.5pt;
    color: #808080;
}

    .UserBox td {
        text-align: center;
    }

.postformheader {
    background-color: #D1D1D1;
    font-weight: bold;
    width: 250px;
}

/* Header of posts */
.postheader {
    background-color: #f3f0e4;
    color: #505050;
}

    .postheader a {
        font-size: 10pt;
    }

.postgroup {
    background: #FFF;
    font-size: 18px;
}

    .postgroup span {
        color: #C2C8D1;
        font-size: 1.5em;
        font-weight: bold;
    }

    .postgroup a {
        text-decoration: none;
        font-size: 1.5em;
        font-weight: bold;
    }

        .postgroup a:hover {
            text-decoration: underline;
        }

/* Footer of posts */
.postfooter {
    background-color: #fcfbf6;
}

/* Area between posts */
.postsep {
    background-color: #908c7a;
    height: 2px;
}

/* Table just above and below tables */
table.command {
    /*border: solid 1px blue;*/
    padding: 3px;
}

/* p-tag at the top of pages with navigation links */
.navlinks {
    font-weight: bold;
    color: #333333;
    font-size: 9pt;
}

    .navlinks a {
        color: #000000;
        text-decoration: none;
    }

        .navlinks a:hover {
            color: #C00000;
            text-decoration: underline;
        }

    .navlinks #current {
        color: #900000;
    }

.forumContainer .edit {
    width: 460px;
}

.forumContainer input[type='submit'] {
    color: #000E2E !important;
    cursor: pointer;
    border: solid 1px #AAA !important;
}

.forumheader {
    text-decoration: none;
    font-size: 1.3em;
    font-weight: bold;
}

    .forumheader:hover {
        text-decoration: underline;
    }

.forumlabel {
    color: #f06800;
}

.forumExtensions {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
}

.postcontainer {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 4px;
}

.topic_lastpost {
    font-style: italic;
}

.topiclabel {
    font-size: 1.3em;
}

    .topiclabel a {
        text-decoration: none;
        font-weight: bold;
    }

.topicheader {
    vertical-align: top;
    font-weight: bold;
}

    .topicheader label {
        color: #C2C8D1;
        font-size: 1.5em;
    }

    .topicheader span {
        font-size: 1.5em;
    }

.topicsubheader label {
    color: #C2C8D1;
    font-size: 1.1em;
}

.topicsubheader span {
    font-size: 1.1em !important;
}

.iconcontainer {
    position: relative;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
}

.iconnormal {
    position: relative;
    top: 0;
    left: 0;
}

.iconhot {
    position: absolute;
    top: 20px;
    left: 18px;
    width: 18px;
    height: 18px;
}

.forumPagerNav {
    border: none;
    margin-top: 4px;
    margin-bottom: 10px;
    line-height: 40px;
}

.forumPagerNav {
}

    .forumPagerNav input[type=submit] {
        border: none !important;
        height: 22px;
        max-height: 22px;
    }

.RadDataPager_Metro {
    border: 1px solid transparent !important;
    background: #fff !important;
    color: #000 !important;
}

.RadDataPager_Metro {
    border: 1px solid #e5e5e5;
    background: #fff;
    color: #000;
}

    .RadDataPager_Metro .rdpPageFirst, .RadDataPager_Metro .rdpPagePrev, .RadDataPager_Metro .rdpPageNext, .RadDataPager_Metro .rdpPageLast {
        background: transparent no-repeat url('Forum/spriteMetro.gif') !important;
    }

    .RadDataPager_Metro .rdpPageFirst {
        background-position: 0 -550px !important;
    }

        .RadDataPager_Metro .rdpPageFirst:hover {
            background-position: 0 -600px !important;
        }

    .RadDataPager_Metro .rdpPagePrev {
        background-position: 0 -700px !important;
    }

        .RadDataPager_Metro .rdpPagePrev:hover {
            background-position: 0 -750px !important;
        }

    .RadDataPager_Metro .rdpPageNext {
        background-position: 0 -850px !important;
    }

        .RadDataPager_Metro .rdpPageNext:hover {
            background-position: 0 -900px !important;
        }

    .RadDataPager_Metro .rdpPageLast {
        background-position: 0 -1000px !important;
    }

        .RadDataPager_Metro .rdpPageLast:hover {
            background-position: 0 -1050px !important;
        }

    .RadDataPager_Metro .rdpPagerButton {
        border: 1px solid #25a0da !important;
        background: #25a0da !important;
        color: #fff !important;
        font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
        line-height: normal;
    }

    .RadDataPager_Metro .rdpNumPart a {
        border: 1px solid #fff !important;
        color: #767676 !important;
    }

        .RadDataPager_Metro .rdpNumPart a:hover {
            color: #000 !important;
            background-color: #e5e5e5 !important;
        }

        .RadDataPager_Metro .rdpNumPart a.rdpCurrentPage {
            border-color: #25a0da !important;
        }

            .RadDataPager_Metro .rdpNumPart a.rdpCurrentPage:hover {
                border-color: #25a0da !important;
            }
